Bug 164716 - net-mgmt/xymon-server add menu options
Summary: net-mgmt/xymon-server add menu options
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dirk Meyer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-02 19:30 UTC by me
Modified: 2012-02-22 05:00 UTC (History)
0 users

See Also:


Attachments
file.diff (650 bytes, patch)
2012-02-02 19:30 UTC, me
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description me 2012-02-02 19:30:13 UTC
Enable menu options for `make config`. Patch also here:

http://falz.net/static/xymon-server-opts.diff

Fix: Patch attached with submission follows:
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2012-02-19 22:25:02 UTC
Responsible Changed
From-To: freebsd-bugs->freebsd-ports-bugs

ports PR.
Comment 2 Eitan Adler freebsd_committer freebsd_triage 2012-02-22 01:40:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dinoex

over to maintainer
Comment 3 dfilter service freebsd_committer 2012-02-22 04:54:47 UTC
dinoex      2012-02-22 04:54:33 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/xymon-server Makefile 
  Log:
  - use OPTIONS
  PR:             164716
  Submitted by:   Falz
  
  Revision  Changes    Path
  1.23      +0 -0      ports/net-mgmt/xymon-server/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Dirk Meyer freebsd_committer 2012-02-22 04:55:01 UTC
State Changed
From-To: open->closed

committed, thanks.